.danh-sach-nv-grid{
    max-width: calc(100vw - 300px - 3.5rem - 3rem);
    .nhan-vien-table{
        max-height: calc(100vh - 3.5rem - 1rem - 113px - 1.5rem - 38px - 1.5rem - 65.5px - 56px - 1rem);
        overflow: auto;
        
        table{
            overflow: auto;
            td,th{
                max-width: calc((100vw - 300px - 3.5rem - 3rem)/10);
                overflow: hidden;
                text-overflow: ellipsis;
                white-space: nowrap;
                padding-right: 1.5rem;
            }
        }
        .text-role{
            &:not(:last-child)::after{
                content: ', ';
            }
        }
    }
}